<template>
  <v-container>
    <page-title>
      Información de la compañía cliente
    </page-title>

    <page-content>
      <show-clients />
    </page-content>
  </v-container>
</template>

<script>
import ShowClients from '~/components/Clients/ShowClients';
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent';

export default {
  name: 'VerClientes',
  components: {
    ShowClients,
    PageTitle,
    PageContent,
  },
};
</script>
